# Generated by Django 2.0 on 2021-03-22 06:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('router', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='routerinfo',
            name='gateway',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='routerinfo',
            name='ip_address',
            field=models.CharField(max_length=100),
        ),
    ]
